Subject: Re: PayPal Reporting Portal
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Mon, 26 Nov 2007 10:29:05 -0500

Re: PayPal Reporting PortalFrank,
Actually, I do not need to see a break down of the individual totals of Visa, M/C, & Discover.  I need the overall totals for the day.  However, the way PayPal has things set up, there are now 3 categories that make up the daily totals.  We have ACH (check-by-phone) which uses Norwest as the processor; AMEX which is not processed through PayPal and uses Vital as the processor; and then Visa, M/C, and Discover which are using PayPal as the processor.  PayPal pulls the fees off the "top" or before they deposit the funds.  We do need the totals after the fees are extracted so that we have the correct deposit totals.  Is it possible to have one report that pulls all totals from each of these categories?  That is what we would like to ultimately accomplish.  One report with all total daily deposits.  We just have the 3 sources to contend with for these deposits.  Let me know what you come up with.  Please move this up in your priority list.  I want this in place and working so I don't have to hear from anyone else about it (this has been going on for too long!)
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Frank Vargas 
  To: Smothers, Mike 
  Cc: Mike ; Lynch, David 
  Sent: Monday, November 26, 2007 8:27 AM
  Subject: RE: PayPal Reporting Portal

  Good Morning Mike,

              I am working with the data for Posters.  Can you explain the TRR report in a bit more detail?  I think this is where my trouble is.  I get the "Net" figure off the STL report just fine but have some trouble getting the gross and fees figures off the detail report.   Maybe the "transaction status" column is the key.  Mike, also wanted me to separate the subtotals by category.  Like Visa/MC, DS, AX.  

  Thanks

  Frank

   

------------------------------------------------------------------------------

  From: Smothers, Mike [mailto:[email-masked]] 
  Sent: Wednesday, October 31, 2007 4:49 PM
  To: Frank Vargas
  Subject: RE: PayPal Reporting Portal

  I used a program call SmartFTP Client and it worked just fine. You might want to try a different FTP client

  Mike 

  Merchant Technical Support Integration

  PayPal

  The safer, easier way to pay online

------------------------------------------------------------------------------

  From: Frank Vargas [mailto:[email-masked]] 
  Sent: Wednesday, October 31, 2007 3:47 PM
  To: Smothers, Mike
  Subject: Re: PayPal Reporting Portal

  it did not work. I used some ftp program called cute something and put in this info and it would not connect.

  ----- Original Message -----
  From: Smothers, Mike <[email-masked]>
  To: Frank Vargas
  Sent: Wed Oct 31 15:44:57 2007
  Subject: RE: PayPal Reporting Portal

  Frank,

  The information that you provided me last week is correct. The information that you sent me last week is:

  ftp site:       sftp://reports.paypal.com
  username:  sftpPw_cs.llpscomcast.net
  password:   4Laborlaw$

  Please let me know if this works for you.l

  Mike

  Merchant Technical Support Integration

  PayPal

  The safer, easier way to pay online

  ________________________________

  From: Frank Vargas [mailto:[email-masked]]
  Sent: Wednesday, October 31, 2007 3:29 PM
  To: Smothers, Mike
  Subject: Re: PayPal Reporting Portal

  Get me correct log on info now

  ----- Original Message -----
  From: Smothers, Mike <[email-masked]>
  To: Frank Vargas
  Cc: Lynch, David <[email-masked]>
  Sent: Wed Oct 31 15:15:53 2007
  Subject: PayPal Reporting Portal

  Hello Frank,

  I understand that you are still having issues regarding accessing the reporting portal. Please let me know what type of issues that you are having so I can assist with your issues.

  Mike

  Merchant Technical Support Integration

  PayPal

  The safer, easier way to pay online